@media screen and (min-width: 1081px), print {
  .healthsrv .row {
    padding: 70px 30px;
  }
  .healthsrv .mg_change {
    margin-bottom: 13px;
  }
  .healthsrv .sub_ttl {
    font-size: 2.2rem;
    line-height: 32px;
    background: #f4eceb;
    color: #780e00;
    font-weight: normal;
    padding: 8px 0 8px 13px;
    letter-spacing: 1.25px;
    margin-bottom: 13px;
  }
  .healthsrv p {
    font-size: 1.6rem;
    line-height: 30px;
    letter-spacing: 1px;
  }
  .healthsrv small {
    font-size: 1.4rem;
    line-height: 30px;
    letter-spacing: 1px;
    margin-bottom: 8px;
    display: block;
  }
  .healthsrv a.link {
    font-size: 16px;
    line-height: 30px;
    color: #0099e8;
    letter-spacing: 1px;
    text-decoration: underline;
  }
  .healthsrv a.link:hover {
    opacity: .7;
    text-decoration: none;
  }
  .healthsrv .ins_tel {
    color: #fff;
    background-color: #780e00;
    font-size: 1.2rem;
    line-height: 30px;
    padding: 1px 6px;
    text-decoration: none;
    margin-right: 10px;
    vertical-align: middle;
  }
  .healthsrv .tel_box {
    border: 1px solid #bebebe;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    margin: 12px 0 0;
  }
  .healthsrv .tel_box dt {
    font-size: 1.4rem;
    line-height: 30px;
    background-color: #f3f3f3;
    border-right: 1px solid #bebebe;
    border-bottom: none;
    width: 235px;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .healthsrv .tel_box dd {
    width: -webkit-calc(100% - 235px);
    width: -moz-calc(100% - 235px);
    width: calc(100% - 235px);
    padding: 14px 20px 9px;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .healthsrv .tel_box dd .tel {
    pointer-events: none;
    display: inline-block;
    vertical-align: middle;
    font-size: 1.6rem;
    line-height: 30px;
  }
  .healthsrv .tel_box dd span {
    font-size: 1.6rem;
    line-height: 24px;
    display: inline-block;
    letter-spacing: 1px;
    vertical-align: middle;
  }
  .healthsrv .tel_box dd span:not(:last-child) {
    margin-right: 14px;
  }
  .healthsrv section {
    padding-bottom: 50px;
  }
  .healthsrv section:last-child {
    padding-bottom: 0;
  }
  .healthsrv section .list_link {
    margin: 18px 0 0 -9px;
  }
  .healthsrv section .list_link li {
    width: -webkit-calc(14.28% - 9px);
    width: -moz-calc(14.28% - 9px);
    width: calc(14.28% - 9px);
    margin: 0 0 0 9px;
  }
  .healthsrv section .list_link li a {
    height: 70px;
    font-size: 1.6rem;
  }
  .healthsrv section .list_link li a.two_line {
    -webkit-box-align: start;
       -moz-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    padding: 6px 0;
  }
  .healthsrv section .list_link li a:after {
    top: auto;
    -webkit-transform: none;
       -moz-transform: none;
        -ms-transform: none;
            transform: none;
    bottom: 8px;
    left: 0;
    right: 0;
    margin: 0 auto;
  }
  .healthsrv section .lst_links {
    margin: 21px 0 49px;
  }
  .healthsrv section .lst_links:last-child {
    margin-bottom: 28px;
  }
  .healthsrv section .lst_links li {
    font-size: 16px;
    line-height: 30px;
    position: relative;
    padding: 14px 0 14px 14px;
    border-top: 1px dashed #dcdcdc;
  }
  .healthsrv section .lst_links li:last-child {
    border-bottom: 1px dashed #dcdcdc;
  }
  .healthsrv section .lst_links li::before {
    content: "";
    position: absolute;
    top: 26px;
    left: 0;
    width: 5px;
    height: 5px;
    background: #780e00;
    display: block;
  }
  .healthsrv section .lst_links.pdf_links span.pdf {
    display: inline-block;
    text-indent: -9999px;
    width: 18px;
    line-height: 22px;
    background: url("/commons/img/icon_pdf.png") 0 0 no-repeat;
    -moz-background-size: contain;
         background-size: contain;
    position: absolute;
    right: -27px;
    top: 0;
  }
  .healthsrv section .place {
    margin: 13px 0 31px;
  }
  .healthsrv section .place_ttl {
    background: #464646;
    color: #fff;
    line-height: 24px;
    text-align: center;
    padding: 10px 0;
  }
  .healthsrv section .place_box {
    padding: 21px 30px 39px 29px;
    background: #f3f3f3;
    border: 1px solid #bebebe;
  }
  .healthsrv section .place_box_conts {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
       -moz-box-orient: horizontal;
       -moz-box-direction: reverse;
        -ms-flex-direction: row-reverse;
            flex-direction: row-reverse;
  }
  .healthsrv section .place_box_conts .conts_thumb {
    width: 220px;
    margin-top: 8px;
  }
  .healthsrv section .place_box_conts .conts_thumb img {
    display: block;
    max-width: 100%;
  }
  .healthsrv section .place_box_conts .conts_dl {
    width: -webkit-calc(100% - 220px);
    width: -moz-calc(100% - 220px);
    width: calc(100% - 220px);
    padding-right: 30px;
  }
  .healthsrv section .place_box_conts .conts_dl_ttl {
    font-weight: bold;
  }
  .healthsrv section .place_box_conts .conts_dl_ttl.diff_line {
    line-height: 24px;
    margin-bottom: 6px;
  }
  .healthsrv section .place_box_conts .conts_dl_ttl span {
    display: inline;
    font-weight: 300;
  }
  .healthsrv section .place_box_conts .conts_dl ul {
    border: 1px solid #bebebe;
    margin: 1px 0 14px;
  }
  .healthsrv section .place_box_conts .conts_dl ul li {
    display: table;
    width: 100%;
    border-bottom: 1px solid #bebebe;
  }
  .healthsrv section .place_box_conts .conts_dl ul li:last-child {
    border: none;
  }
  .healthsrv section .place_box_conts .conts_dl ul li em, .healthsrv section .place_box_conts .conts_dl ul li span {
    display: table-cell;
    vertical-align: middle;
  }
  .healthsrv section .place_box_conts .conts_dl ul li em {
    width: 172px;
    background: #dcdcdc;
    font-size: 1.4rem;
    line-height: 24px;
    border-right: 1px solid #bebebe;
    font-style: normal;
    text-align: center;
    padding: 13px 10px;
  }
  .healthsrv section .place_box_conts .conts_dl ul li span {
    width: -webkit-calc(100% - 172px);
    width: -moz-calc(100% - 172px);
    width: calc(100% - 172px);
    font-size: 1.6rem;
    line-height: 24px;
    background: #fff;
    padding: 13px 29px;
  }
  .healthsrv section .place_box .contact_dl {
    margin-top: 23px;
  }
  .healthsrv section .place_box .contact_dl .tel_box dt {
    background: #dcdcdc;
  }
  .healthsrv section .place_box .contact_dl .tel_box dd {
    background: #fff;
  }
  .healthsrv article {
    padding-bottom: 39px;
  }
  .healthsrv article .pad_bt {
    padding-bottom: 12px;
  }
  .healthsrv article:last-child {
    padding-bottom: 0;
  }
  .healthsrv article .table {
    margin-top: 3px;
  }
  .healthsrv article .table_ttl {
    font-weight: bold;
  }
  .healthsrv article .table table {
    width: 100%;
    border-collapse: collapse;
    margin: 11px 0 14px;
  }
  .healthsrv article .table table.no_mar {
    margin-bottom: 0;
  }
  .healthsrv article .table table tr, .healthsrv article .table table th, .healthsrv article .table table td {
    border: 1px solid #bebebe;
    text-align: center;
    font-size: 1.6rem;
    line-height: 24px;
    vertical-align: middle;
  }
  .healthsrv article .table table th, .healthsrv article .table table td {
    padding: 19px 0;
    width: 262px;
  }
  .healthsrv article .table table th:last-child, .healthsrv article .table table td:last-child {
    width: -webkit-calc(100% - (262px * 2));
    width: -moz-calc(100% - (262px * 2));
    width: calc(100% - (262px * 2));
  }
  .healthsrv article .table table thead {
    background: #f3f3f3;
  }
  .healthsrv article .table table thead th {
    font-weight: 300;
    font-size: 1.4rem;
    line-height: 24px;
    padding: 17px 0 11px;
  }
  .healthsrv article .list_dl {
    margin: 34px 0 22px;
  }
  .healthsrv article .list_dl dl {
    padding-bottom: 39px;
  }
  .healthsrv article .list_dl dl:last-child {
    padding-bottom: 0;
  }
  .healthsrv article .list_dl dl dt {
    font-size: 20px;
    line-height: 30px;
    border-bottom: 1px dashed #dcdcdc;
    padding-bottom: 8px;
    margin-bottom: 9px;
    letter-spacing: 1.25px;
    padding-left: 2px;
  }
  .healthsrv article .list_dl dl dd {
    font-size: 16px;
    line-height: 30px;
  }
  .healthsrv article .list_dl dl.tel_box {
    padding-bottom: 0;
  }
  .healthsrv article .list_dl dl.tel_box dt {
    font-size: 14px;
    border-bottom: none;
    padding-bottom: 0;
    margin-bottom: 0;
  }
  .healthsrv article .list_dl dl.tel_box dd {
    display: inline-block;
  }
}

@media screen and (min-width: 768px) and (max-width: 1080px) {
  .healthsrv .row {
    padding: 6.48148vw 2.77778vw;
  }
  .healthsrv .mg_change {
    margin-bottom: 1.2037vw;
  }
  .healthsrv .sub_ttl {
    font-size: 2.03704vw;
    line-height: 2.96296vw;
    background: #f4eceb;
    color: #780e00;
    font-weight: normal;
    padding: 0.74074vw 0 0.74074vw 1.2037vw;
    letter-spacing: 0.11574vw;
    margin-bottom: 1.2037vw;
  }
  .healthsrv p {
    font-size: 1.48148vw;
    line-height: 2.77778vw;
    letter-spacing: 0.09259vw;
  }
  .healthsrv small {
    font-size: 1.2963vw;
    line-height: 2.77778vw;
    letter-spacing: 1px;
    margin-bottom: 0.74074vw;
    display: block;
  }
  .healthsrv a.link {
    font-size: 1.48148vw;
    line-height: 2.77778vw;
    color: #0099e8;
    letter-spacing: 1px;
    text-decoration: underline;
  }
  .healthsrv a.link:hover {
    opacity: .7;
    text-decoration: none;
  }
  .healthsrv .ins_tel {
    color: #fff;
    background-color: #780e00;
    font-size: 1.11111vw;
    line-height: 2.77778vw;
    padding: 0.09259vw 0.55556vw;
    text-decoration: none;
    margin-right: 0.92593vw;
    vertical-align: middle;
  }
  .healthsrv .tel_box {
    border: 1px solid #bebebe;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    margin: 1.11111vw 0 0;
  }
  .healthsrv .tel_box dt {
    font-size: 1.2963vw;
    line-height: 2.77778vw;
    background-color: #f3f3f3;
    border-right: 1px solid #bebebe;
    border-bottom: none;
    width: 21.75926vw;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .healthsrv .tel_box dd {
    width: -webkit-calc(100% - 21.75926vw);
    width: -moz-calc(100% - 21.75926vw);
    width: calc(100% - 21.75926vw);
    padding: 1.2963vw 1.85185vw 0.83333vw;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .healthsrv .tel_box dd .tel {
    pointer-events: none;
    display: inline-block;
    vertical-align: middle;
    font-size: 1.48148vw;
    line-height: 2.77778vw;
  }
  .healthsrv .tel_box dd span {
    font-size: 1.48148vw;
    line-height: 2.22222vw;
    display: inline-block;
    letter-spacing: 0.09259vw;
    vertical-align: middle;
  }
  .healthsrv .tel_box dd span:not(:last-child) {
    margin-right: 1.2963vw;
  }
  .healthsrv section {
    padding-bottom: 4.62963vw;
  }
  .healthsrv section:last-child {
    padding-bottom: 0;
  }
  .healthsrv section .list_link {
    margin: 1.66667vw 0 0 -0.83333vw;
  }
  .healthsrv section .list_link li {
    width: -webkit-calc(14.28% - 0.83333vw);
    width: -moz-calc(14.28% - 0.83333vw);
    width: calc(14.28% - 0.83333vw);
    margin: 0 0 0 0.83333vw;
  }
  .healthsrv section .list_link li a {
    height: 6.48148vw;
    font-size: 1.48148vw;
  }
  .healthsrv section .list_link li a.two_line {
    -webkit-box-align: start;
       -moz-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    padding: 0.55556vw 0;
  }
  .healthsrv section .list_link li a:after {
    top: auto;
    -webkit-transform: none;
       -moz-transform: none;
        -ms-transform: none;
            transform: none;
    bottom: 0.74074vw;
    left: 0;
    right: 0;
    margin: 0 auto;
  }
  .healthsrv section .lst_links {
    margin: 1.94444vw 0 4.53704vw;
  }
  .healthsrv section .lst_links:last-child {
    margin-bottom: 2.59259vw;
  }
  .healthsrv section .lst_links li {
    font-size: 1.48148vw;
    line-height: 2.77778vw;
    position: relative;
    padding: 1.2963vw 0 1.2963vw 1.2963vw;
    border-top: 1px dashed #dcdcdc;
  }
  .healthsrv section .lst_links li:last-child {
    border-bottom: 1px dashed #dcdcdc;
  }
  .healthsrv section .lst_links li::before {
    content: "";
    position: absolute;
    top: 2.59259vw;
    left: 0;
    width: 0.46296vw;
    height: 0.46296vw;
    background: #780e00;
    display: block;
  }
  .healthsrv section .lst_links.pdf_links span.pdf {
    display: inline-block;
    text-indent: -9999px;
    width: 1.66667vw;
    line-height: 2.03704vw;
    background: url("/commons/img/icon_pdf.png") 0 0 no-repeat;
    -moz-background-size: contain;
         background-size: contain;
    position: absolute;
    right: -2.5vw;
    top: 0;
  }
  .healthsrv section .place {
    margin: 1.2037vw 0 2.87037vw;
  }
  .healthsrv section .place_ttl {
    background: #464646;
    color: #fff;
    line-height: 2.22222vw;
    text-align: center;
    padding: 0.92593vw 0;
  }
  .healthsrv section .place_box {
    padding: 1.94444vw 2.77778vw 3.61111vw 2.68519vw;
    background: #f3f3f3;
    border: 1px solid #bebebe;
  }
  .healthsrv section .place_box_conts {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
       -moz-box-orient: horizontal;
       -moz-box-direction: reverse;
        -ms-flex-direction: row-reverse;
            flex-direction: row-reverse;
  }
  .healthsrv section .place_box_conts .conts_thumb {
    width: 20.37037vw;
    margin-top: 0.74074vw;
  }
  .healthsrv section .place_box_conts .conts_thumb img {
    display: block;
    max-width: 100%;
  }
  .healthsrv section .place_box_conts .conts_dl {
    width: -webkit-calc(100% - 20.37037vw);
    width: -moz-calc(100% - 20.37037vw);
    width: calc(100% - 20.37037vw);
    padding-right: 2.77778vw;
  }
  .healthsrv section .place_box_conts .conts_dl_ttl {
    font-weight: bold;
  }
  .healthsrv section .place_box_conts .conts_dl_ttl.diff_line {
    line-height: 2.22222vw;
    margin-bottom: 0.55556vw;
  }
  .healthsrv section .place_box_conts .conts_dl_ttl span {
    display: inline;
    font-weight: 300;
  }
  .healthsrv section .place_box_conts .conts_dl ul {
    border: 1px solid #bebebe;
    margin: 0.09259vw 0 1.2963vw;
  }
  .healthsrv section .place_box_conts .conts_dl ul li {
    display: table;
    width: 100%;
    border-bottom: 1px solid #bebebe;
  }
  .healthsrv section .place_box_conts .conts_dl ul li:last-child {
    border: none;
  }
  .healthsrv section .place_box_conts .conts_dl ul li em, .healthsrv section .place_box_conts .conts_dl ul li span {
    display: table-cell;
    vertical-align: middle;
  }
  .healthsrv section .place_box_conts .conts_dl ul li em {
    width: 15.92593vw;
    background: #dcdcdc;
    font-size: 1.2963vw;
    line-height: 2.22222vw;
    border-right: 1px solid #bebebe;
    font-style: normal;
    text-align: center;
    padding: 1.2037vw 0.92593vw;
  }
  .healthsrv section .place_box_conts .conts_dl ul li span {
    width: -webkit-calc(100% - 15.92593vw);
    width: -moz-calc(100% - 15.92593vw);
    width: calc(100% - 15.92593vw);
    font-size: 1.48148vw;
    line-height: 2.22222vw;
    background: #fff;
    padding: 1.2037vw 2.68519vw;
  }
  .healthsrv section .place_box .contact_dl {
    margin-top: 2.12963vw;
  }
  .healthsrv section .place_box .contact_dl .tel_box dt {
    background: #dcdcdc;
  }
  .healthsrv section .place_box .contact_dl .tel_box dd {
    background: #fff;
  }
  .healthsrv article {
    padding-bottom: 3.61111vw;
  }
  .healthsrv article .pad_bt {
    padding-bottom: 1.11111vw;
  }
  .healthsrv article:last-child {
    padding-bottom: 0;
  }
  .healthsrv article .table {
    margin-top: 0.27778vw;
  }
  .healthsrv article .table_ttl {
    font-weight: bold;
  }
  .healthsrv article .table table {
    width: 100%;
    border-collapse: collapse;
    margin: 1.01852vw 0 1.2963vw;
  }
  .healthsrv article .table table.no_mar {
    margin-bottom: 0;
  }
  .healthsrv article .table table tr, .healthsrv article .table table th, .healthsrv article .table table td {
    border: 1px solid #bebebe;
    text-align: center;
    font-size: 1.48148vw;
    line-height: 2.22222vw;
    vertical-align: middle;
  }
  .healthsrv article .table table th, .healthsrv article .table table td {
    padding: 1.75926vw 0;
    width: 24.25926vw;
  }
  .healthsrv article .table table th:last-child, .healthsrv article .table table td:last-child {
    width: -webkit-calc(100% - (24.25926vw * 2));
    width: -moz-calc(100% - (24.25926vw * 2));
    width: calc(100% - (24.25926vw * 2));
  }
  .healthsrv article .table table thead {
    background: #f3f3f3;
  }
  .healthsrv article .table table thead th {
    font-weight: 300;
    font-size: 1.2963vw;
    line-height: 2.22222vw;
    padding: 1.57407vw 0 1.01852vw;
  }
  .healthsrv article .list_dl {
    margin: 3.14815vw 0 2.03704vw;
  }
  .healthsrv article .list_dl dl {
    padding-bottom: 3.61111vw;
  }
  .healthsrv article .list_dl dl:last-child {
    padding-bottom: 0;
  }
  .healthsrv article .list_dl dl dt {
    font-size: 1.85185vw;
    line-height: 2.77778vw;
    border-bottom: 1px dashed #dcdcdc;
    padding-bottom: 0.74074vw;
    margin-bottom: 0.83333vw;
    letter-spacing: 0.11574vw;
    padding-left: 0.18519vw;
  }
  .healthsrv article .list_dl dl dd {
    font-size: 1.48148vw;
    line-height: 2.77778vw;
  }
  .healthsrv article .list_dl dl.tel_box {
    padding-bottom: 0;
  }
  .healthsrv article .list_dl dl.tel_box dt {
    font-size: 1.2963vw;
    border-bottom: none;
    padding-bottom: 0;
    margin-bottom: 0;
  }
  .healthsrv article .list_dl dl.tel_box dd {
    display: inline-block;
  }
}

@media screen and (max-width: 767px) {
  .healthsrv .row {
    padding: 14.58333vw 3.90625vw;
  }
  .healthsrv .mg_change {
    margin-bottom: 2.70833vw;
  }
  .healthsrv .sub_ttl {
    font-size: 4.58333vw;
    line-height: 6.66667vw;
    background: #f4eceb;
    color: #780e00;
    font-weight: normal;
    padding: 1.66667vw 0 1.66667vw 2.70833vw;
    letter-spacing: 0.26042vw;
    margin-bottom: 2.70833vw;
  }
  .healthsrv p {
    font-size: 3.33333vw;
    line-height: 6.25vw;
    letter-spacing: 0.20833vw;
  }
  .healthsrv small {
    font-size: 2.91667vw;
    line-height: 6.25vw;
    letter-spacing: 1px;
    margin-bottom: 1.66667vw;
    display: block;
  }
  .healthsrv a.link {
    font-size: 3.33333vw;
    line-height: 6.25vw;
    color: #0099e8;
    letter-spacing: 1px;
    text-decoration: underline;
  }
  .healthsrv a.link:hover {
    opacity: .7;
    text-decoration: none;
  }
  .healthsrv .ins_tel {
    color: #fff;
    background-color: #780e00;
    font-size: 2.5vw;
    line-height: 1;
    text-align: center;
    padding: 1.04167vw 2.5vw 1.25vw;
    text-decoration: none;
    display: inline-block;
    margin-right: 2.08333vw;
    vertical-align: middle;
  }
  .healthsrv .tel_box {
    border: 1px solid #bebebe;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    margin: 2.5vw 0 0;
  }
  .healthsrv .tel_box dt {
    font-size: 2.91667vw;
    line-height: 6.25vw;
    background-color: #f3f3f3;
    border-right: 1px solid #bebebe;
    border-bottom: none;
    width: 27.34375vw;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .healthsrv .tel_box dd {
    width: -webkit-calc(100% - 27.34375vw);
    width: -moz-calc(100% - 27.34375vw);
    width: calc(100% - 27.34375vw);
    padding: 2.91667vw 4.16667vw 1.875vw;
  }
  .healthsrv .tel_box dd .tel {
    display: inline-block;
    vertical-align: middle;
    font-size: 3.33333vw;
    line-height: 6.25vw;
  }
  .healthsrv .tel_box dd span {
    font-size: 3.33333vw;
    line-height: 5vw;
    display: inline-block;
    letter-spacing: 0.20833vw;
    vertical-align: middle;
  }
  .healthsrv .tel_box dd span:not(:last-child) {
    margin-right: 1.04167vw;
  }
  .healthsrv section {
    padding-bottom: 10.41667vw;
  }
  .healthsrv section:last-child {
    padding-bottom: 0;
  }
  .healthsrv section .list_link {
    margin-top: 3.75vw;
  }
  .healthsrv section .list_link li a {
    font-size: 3.33333vw;
  }
  .healthsrv section .list_link li a.two_line {
    -webkit-box-align: start;
       -moz-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    padding: 1.25vw 0;
  }
  .healthsrv section .list_link li a:after {
    top: auto;
    -webkit-transform: none;
       -moz-transform: none;
        -ms-transform: none;
            transform: none;
    bottom: 1.66667vw;
    left: 0;
    right: 0;
    margin: 0 auto;
  }
  .healthsrv section .lst_links {
    margin: 4.375vw 0;
  }
  .healthsrv section .lst_links:last-child {
    margin-bottom: 0;
  }
  .healthsrv section .lst_links li {
    font-size: 3.33333vw;
    line-height: 6.25vw;
    position: relative;
    padding: 2.91667vw 0 2.91667vw 2.91667vw;
    border-top: 1px dashed #dcdcdc;
  }
  .healthsrv section .lst_links li:last-child {
    border-bottom: 1px dashed #dcdcdc;
  }
  .healthsrv section .lst_links li::before {
    content: "";
    position: absolute;
    top: 5.20833vw;
    left: 0;
    width: 1.04167vw;
    height: 1.04167vw;
    background: #780e00;
    display: block;
  }
  .healthsrv section .lst_links.pdf_links span.pdf {
    display: inline-block;
    text-indent: -9999px;
    width: 3.75vw;
    line-height: 4.58333vw;
    background: url("/commons/img/icon_pdf.png") 0 0 no-repeat;
    -moz-background-size: contain;
         background-size: contain;
    position: absolute;
    right: -6.25vw;
    bottom: 0;
  }
  .healthsrv section .place {
    margin: 2.70833vw 0 6.45833vw;
  }
  .healthsrv section .place_ttl {
    background: #464646;
    color: #fff;
    line-height: 5vw;
    text-align: center;
    padding: 2.08333vw 0;
  }
  .healthsrv section .place_box {
    padding: 4.375vw 6.25vw 6.25vw;
    background: #f3f3f3;
    border: 1px solid #bebebe;
  }
  .healthsrv section .place_box_conts .conts_thumb {
    text-align: center;
    margin-bottom: 4.16667vw;
  }
  .healthsrv section .place_box_conts .conts_thumb img {
    max-width: 100%;
  }
  .healthsrv section .place_box_conts .conts_dl_ttl {
    font-weight: bold;
  }
  .healthsrv section .place_box_conts .conts_dl_ttl.diff_line {
    line-height: 5vw;
    margin-bottom: 1.25vw;
  }
  .healthsrv section .place_box_conts .conts_dl_ttl span {
    display: inline;
    font-weight: 300;
  }
  .healthsrv section .place_box_conts .conts_dl ul {
    border: 1px solid #bebebe;
    margin: 0.20833vw 0 2.91667vw;
  }
  .healthsrv section .place_box_conts .conts_dl ul li {
    display: table;
    width: 100%;
    border-bottom: 1px solid #bebebe;
  }
  .healthsrv section .place_box_conts .conts_dl ul li:last-child {
    border: none;
  }
  .healthsrv section .place_box_conts .conts_dl ul li em, .healthsrv section .place_box_conts .conts_dl ul li span {
    display: table-cell;
    vertical-align: middle;
  }
  .healthsrv section .place_box_conts .conts_dl ul li em {
    width: 35.83333vw;
    background: #dcdcdc;
    font-size: 2.91667vw;
    line-height: 5vw;
    border-right: 1px solid #bebebe;
    font-style: normal;
    text-align: center;
    padding: 2.70833vw 2.08333vw;
  }
  .healthsrv section .place_box_conts .conts_dl ul li span {
    width: -webkit-calc(100% - 35.83333vw);
    width: -moz-calc(100% - 35.83333vw);
    width: calc(100% - 35.83333vw);
    font-size: 3.33333vw;
    line-height: 5vw;
    background: #fff;
    padding: 2.70833vw 6.04167vw;
  }
  .healthsrv section .place_box .contact_dl {
    margin-top: 4.79167vw;
  }
  .healthsrv section .place_box .contact_dl .tel_box dt {
    background: #dcdcdc;
  }
  .healthsrv section .place_box .contact_dl .tel_box dd {
    background: #fff;
  }
  .healthsrv article {
    padding-bottom: 8.125vw;
  }
  .healthsrv article:last-child {
    padding-bottom: 0;
  }
  .healthsrv article .table {
    margin-top: 0.625vw;
  }
  .healthsrv article .table_ttl {
    font-weight: bold;
  }
  .healthsrv article .table table {
    width: 100%;
    border-collapse: collapse;
    margin: 2.29167vw 0 2.91667vw;
  }
  .healthsrv article .table table tr, .healthsrv article .table table th, .healthsrv article .table table td {
    border: 1px solid #bebebe;
    text-align: center;
    font-size: 3.33333vw;
    line-height: 5vw;
    vertical-align: middle;
  }
  .healthsrv article .table table th, .healthsrv article .table table td {
    padding: 3.95833vw 0;
    width: 20.83333vw;
  }
  .healthsrv article .table table th:last-child, .healthsrv article .table table td:last-child {
    width: -webkit-calc(100% - (20.83333vw * 2));
    width: -moz-calc(100% - (20.83333vw * 2));
    width: calc(100% - (20.83333vw * 2));
  }
  .healthsrv article .table table thead {
    background: #f3f3f3;
  }
  .healthsrv article .table table thead th {
    font-weight: 300;
    font-size: 2.91667vw;
    line-height: 5vw;
    padding: 3.54167vw 0 2.29167vw;
  }
  .healthsrv article .list_dl {
    margin: 7.08333vw 0 0;
  }
  .healthsrv article .list_dl dl {
    padding-bottom: 8.125vw;
  }
  .healthsrv article .list_dl dl:last-child {
    padding-bottom: 0;
  }
  .healthsrv article .list_dl dl dt {
    font-size: 4.16667vw;
    line-height: 6.25vw;
    border-bottom: 1px dashed #dcdcdc;
    padding-bottom: 1.66667vw;
    margin-bottom: 1.875vw;
    letter-spacing: 0.26042vw;
    padding-left: 0.41667vw;
  }
  .healthsrv article .list_dl dl dd {
    font-size: 3.33333vw;
    line-height: 6.25vw;
  }
  .healthsrv article .list_dl dl.tel_box {
    padding-bottom: 0;
  }
  .healthsrv article .list_dl dl.tel_box dt {
    font-size: 2.91667vw;
    border-bottom: none;
    padding-bottom: 0;
    margin-bottom: 0;
  }
  .healthsrv article .list_dl dl.tel_box dd {
    display: inline-block;
  }
}
